What version of the web connector should I use?

Introduction

The QuickBooks Web Connector (QBWC) is a Microsoft Windows application that enables web-based applications, such as Connex for QuickBooks, to exchange data with QuickBooks Desktop products (Pro, Premier, Enterprise/Wholesale & Manufacturing editions). The Web Connector is installed on the same machine as the QuickBooks company file (or at least on the same local network).

Web Connector Install Instructions

  1. Download the web connector to your desktop. You will need 2.2.0.34 or newer. For a full list of versions, click here.
  2. Double click the web connector installer and complete the set-up.
  3. Go to C:\Program Files (x86)\Common Files\Intuit\QuickBooks\QBWebConnector
  4. Right-click QBWebConnector and select pin to taskbar. The Web Connector will appear as a yellow/green icon at the bottom of the screen.
  5. Click the Web Connector icon.
  6. If you see no applications, you will need a new pairing file from your Connex for QuickBooks account. Login to your Connex for QuickBooks account.
  7. From the Connex Dashboard, select the pairing file link for your Selling Channel.
  8. mceclip0.png
  9. Save the QWC pairing file to your PC.mceclip1.png
  10. Log into QuickBooks as the Admin user in Single-User mode.
  11. Double-click the QWC pairing file to start the file install in the Web Connector.

Web Connector FAQs

Q: How do I fix the error, "The underlying connection was closed. An unexpected error occurred on a send?"

You must upgrade to the latest edition of the web connector. Read how do I upgrade it below this paragraph.

Q: I already have the web connector on my PC. How do I upgrade it?

You must delete the web connector from your computer, then reinstall it. Here are the steps:

  1. Go to C:\Program Files (x86)\Common Files\Intuit\QuickBooks and delete the Web Connector folder.
    mceclip2.png
  2. Using a Windows search, find all references to 'web connector' on the PC and delete.

Q: I use QuickBooks POS. What version of the web connector must I use?

You must use version 2.1.0.30 if you are a QuickBooks POS user. If you upgrade QuickBooks, the web connector is upgraded. You will get this error: 'Webconnector supports only QuickBooks 2015 or later.' In this case, follow the instructions below to uninstall and reinstall the older web connector version.

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.